BODY {
	background-color: white;
	background-image: url(/images/border_grad.gif);
	background-repeat: repeat-y;
	background-position: left top;
	color: black;
	margin-right: 0px;
	margin-left: 0px;
}

A.menu:link {
	font-family: Helvetica, Arial, "Trebuchet MS", sans-serif;
        font-size: 0.8em;
	color: white;
	text-decoration: none;
}

A.menu:visited {
	font-family: Helvetica, Arial, "Trebuchet MS", sans-serif;
        font-size: 0.8em;
	color: white;
	text-decoration: none;
}

A.menu:hover {
	color: yellow;
}

H1 {
	font-family: Helvetica, Arial, "Trebuchet MS", sans-serif;
        font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	margin-top: 20pt;
}

H6 {
	font-family: Helvetica, Arial, "Trebuchet MS", sans-serif;
        font-size: 1.0em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

P {
	font-family: Helvetica, Arial, "Trebuchet MS", sans-serif;
        font-size: 1.0em;
        line-height: 1.4em;
	margin-top: 20pt;
	margin-bottom: 10pt;
	margin-right: 20pt;
	margin-left: 20pt;
}

UL {
	font-family: Helvetica, Arial, "Trebuchet MS", sans-serif;
        font-size: 1.0em;
        line-height: 1.4em;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 20pt;
	margin-left: 20pt;
}

OL {
	font-family: Helvetica, Arial, "Trebuchet MS", sans-serif;
        font-size: 1.0em;
        line-height: 1.4em;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 20pt;
	margin-left: 20pt;
}

ADDRESS {
	font-family: Helvetica, Arial, "Trebuchet MS", sans-serif;
        font-size: 0.6em;
        line-height: 1.4em;
	margin-top: 10pt;
	margin-right: 20pt;
	margin-left: 20pt;
        color: gray;
}

LI {
	margin-right: 20pt;
	margin-left: 20pt;
}

HR {
	margin-top: 10pt;
}
